:PROPERTIES:
:ID: a6b06392-a1a5-491f-acf4-ea3754e1aca4
:END:
#+title: 2016-12-16

* Innovation and Society Essay :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-12-16 Fri 09:34]
:MODIFIED: [2016-12-23 Fri 21:28]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Disappointment with the perceived promises of social tools

Differentiating social tools and social networks

Issues with decentralized social tools:

Governance models need to be social

Power of the coders. Code is law
